Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::SimpleConverter Member List

This is the complete list of members for opencc::SimpleConverter, including all inherited members.

Convert(const std::string &input) const | opencc::SimpleConverter |
Convert(const char *input) const | opencc::SimpleConverter |
Convert(const char *input, size_t length) const | opencc::SimpleConverter |
Convert(const char *input, char *output) const | opencc::SimpleConverter |
Convert(const char *input, size_t length, char *output) const | opencc::SimpleConverter |
SimpleConverter(const std::string &configFileName) | opencc::SimpleConverter |
~SimpleConverter() (defined in opencc::SimpleConverter) | opencc::SimpleConverter |